Bug 444639 - Default to "Ask what to do" for x-content/image-dcf
Default to "Ask what to do" for x-content/image-dcf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 444635
  Show dependency treegraph
 
Reported: 2008-04-29 13:46 EDT by David Zeuthen
Modified: 2015-03-03 17:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-02 14:35:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Zeuthen 2008-04-29 13:46:10 EDT
See bug 444635.
Comment 1 Matthias Clasen 2008-04-29 14:02:21 EDT
Fine with me.
Comment 2 David Zeuthen 2008-04-29 14:23:53 EDT
Actually how about defaulting to "Ask what to do" for everything? 

Note there's a "[ ] Always perform this action" in the dialogs

http://people.freedesktop.org/~david/Screenshot-SanDisk%20Corp.%20Sansa%20E200%20series%20(mtp).png
Comment 3 Matthias Clasen 2008-04-30 13:53:28 EDT
That is fine with me too

Note You need to log in before you can comment on or make changes to this bug.